Subject: Ticket Assigned - Update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 00:09:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update address Jean                    Hi           03:57 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:57 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:57 AM, 29th Dec                     Jean                    1           03:57 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    Hello Jean , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:57 AM, 29th Dec                     Jean                    1           03:57 AM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:57 AM, 29th Dec                     Jean                    9407641707           03:58 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122822001934    You can also easily track your order from My Account > Order History.             03:58 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:58 AM, 29th Dec                     Jean                    2           03:58 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:58 AM, 29th Dec                     Jean                    1           03:59 AM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           03:59 AM, 29th Dec                     Jean                    [email-masked]           03:59 AM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:59 AM, 29th Dec                   Mohammed                    Hi Jean, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:00 AM, 29th Dec                     Jean                    Hello Mohammed good morning           04:00 AM, 29th Dec                     Jean                    I don't know if I made a mistake but the shipping address in my order is wronb           04:01 AM, 29th Dec                     Jean                    Wrong           04:01 AM, 29th Dec                   Mohammed                   We are sorry for late delivery.           04:01 AM, 29th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:01 AM, 29th Dec                     Jean                    I would like to make sure that it will be delivered to the right address           04:01 AM, 29th Dec                   Mohammed                   Is this address correct 238 Amazonia Extension, Akoya DAMAC HILLS 2           04:02 AM, 29th Dec                     Jean                    1607 al shafar tower 1, barsha heights           04:02 AM, 29th Dec                     Jean                    No.           04:02 AM, 29th Dec                     Jean                    I don't live there anymore           04:02 AM, 29th Dec                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           04:02 AM, 29th Dec                     Jean                    1607 al shafar tower 1, barsha heights, dubai           04:03 AM, 29th Dec                     Jean                    Same building as Chinchin restaurant.           04:03 AM, 29th Dec                   Mohammed                   Is this contact number working 971509632049?           04:03 AM, 29th Dec                     Jean                    This is an office address and is closed from Friday till Sunday           04:03 AM, 29th Dec                     Jean                    Yes           04:03 AM, 29th Dec                   Mohammed                   We will update your information with or courier team.           04:07 AM, 29th Dec                   Mohammed                   Is there anything else may I assist you?           04:07 AM, 29th Dec                     Jean                    No thanks           04:07 AM, 29th Dec                     Jean                    Will it be delivered today?           04:07 AM, 29th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:08 AM, 29th Dec                   Mohammed                   We will check with our team and update you.           04:08 AM, 29th Dec                     Jean                    Okay           04:08 AM, 29th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           04:09 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518631